<div class="container">
	<div class="row">
		<table class="table table-striped table-inverse table-hover" *ngIf="usuarios">
			<thead>
				<tr>
					<th>Nombre</th>
					<th>Correo</th>
					<th>Telefono</th>
					<th>Dirección</th>
					<th>Acción</th>
				</tr>
			</thead>
			<tbody>
				<tr *ngFor="let usuario of usuarios; let i = index">
					<td>{{usuario.nombres +"  "+ usuario.apellidos}}</td>
					<td>{{usuario.correo}}</td>
					<td>{{usuario.telefono}}</td>
					<td>{{usuario.direccion}}</td>
					<td>
						<button class="btn btn-danger" (click)="eliminarUsuario(usuario._id, i)">Eliminar</button>
						<button class="btn btn-warning ml-2" [routerLink]="['/usuario/edicion',usuario._id]">Editar</button>
					</td>					
				</tr>
			</tbody>
		</table>
	</div>
</div>